conf-mesa

Virtual package relying on an mesa system installation
Description

This package can only install if mesa (libGL) is installed on the system.

Install
Published
12 May 2021
Authors
Dependencies
Reverse Dependencies
raylib
>= "0.3.1"